ul{
    display: flex;
    margin: 0;
    padding: 0;
       li{
           list-style: none;
           display: block;
           width: 30%;
           background-color: rgb(245, 198, 137);
           text-align: center;
           height: 50px;
           line-height: 50px;
           margin-top: 20px;
           border: 1px solid #000;
           a{
            width: 100%;
            display: block;
            text-decoration: none;
            color: #fff;
            font-size: 20px;
           }      
       }
   }
   .fakeimg {
    height: 200px;
    background: #aaa;
    img{
        height: 200px; 
        width: 100%;
    }
  }
  .flex-cards{
      display: flex;
  }